[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Unable to build NVIDIA kernel module



søn, 08 10 2006 kl. 17:44 -0400, skrev Ian Lists:
> I agree, but I always seem to get the best support from the open source community thats why I posted.  I also found a pretty straight foward solution using NVIDIA's latest beta driver if anyone else runs into this problem.
> 
> run "sh NVIDIA-Linux-x86-1.0-9625-pkg1.run --extract-only"  Edit the 17th line in NVIDIA-Linux-x86-1.0-9625-pkg1.run/usr/src/nv/nv-linux so that the #include <linux/config.h> to be 
> #include <linux/autoconf.h> .  Then execute the nvidia-installer under the NVIDIA-Linux-x86-1.0-9625-pkg1 directory.
> 
> Ian

Please don't expect the FLOSS community to fix issues we can't do
anything about, nvidia don't provide source under a suitable license
don't let them offload their support effort on the community as well.

- David


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]